Redmine - Feature #1188

Commit-message author-mapping with Redmine user account
2008-05-06 16:19 - Leszek Ciesielski

Status: Closed Start date: 2008-05-06
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Resolution: Duplicate

Description

When the commit author matches an existing user login, could Redmine link the status change to the user account instead of
crediting it to Anonymous?

BTW, it would be nice if those user names in issue History were actual hyperlinks to user accounts.

Related issues:
Is duplicate of Redmine - Feature #1383: Map repository authors to Redmine users Closed 2008-06-05

History

#1 - 2009-02-15 15:24 - Mischa The Evil

- Status changed from New to Resolved

This is resolved by the implementation of the user-mapping feature in 0.8.
Please provide feedback if the issue can be closed...

#2 - 2009-02-16 10:45 - Leszek Ciesielski
Works great! Thank you.

#3 - 2009-12-14 23:52 - Mischa The Evil

- Subject changed from Link closing via commit message with user account to Commit-message author-mapping with Redmine user account
- Category deleted (SCM)

- Status changed from Resolved to Closed

- Resolution set to Duplicate

Closed as a duplicate of #1383.

2025-08-23 1/1



https://www.redmine.org/issues/1383
http://www.tcpdf.org

